/*问答/文章共用右边*/
.article_common_right>.top,
.article_common_right>.down{
	width: 320px;
	background: #fff;
	float: left;
}
.article_common_right>.top{
    height: auto;
    line-height: 25px;
    padding: 0px 14px;
}
.article_common_right>.down{
	clear: left;
    margin-top: 14px;
    padding: 0px 14px;
}
.article_common_right{
    float: right;
}

.article_common_right>.top>.right_title{
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #eaeaea;
    height: 50px;
    line-height: 50px;
}
.article_common_right>.top>ul.ranking{
	
}
.article_common_right>.top>ul.ranking li:first-child{
	padding-top: 15px;
}
.article_common_right>.top>ul.ranking li{
	font-size: 14px;
	padding-bottom: 20px;
	color: #222222;
	cursor: pointer;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.article_common_right>.top>ul.ranking li a span:hover{
	color: #ff9732;
}
.article_common_right>.top>ul.ranking li:hover{
	color: #ff9732;
}
.article_common_right>.top>ul.ranking li>.stress{
	background-color: #ff6600;
	color: #fff;
	padding: 0px 5px 0px 5px;
	border-radius: 3px;
	margin-right: 10px;
}
.article_common_right>.top>ul.ranking li>.nostress{
	background-color: #ccc;
	color: #fff;
	padding: 0px 5px 0px 5px;
	border-radius: 3px;
	margin-right: 10px;
}
.article_common_right>.down>.hot_qt_title{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 24px;
}
.article_common_right>.down>ul.problem_list li{
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 24px;
}
.article_common_right>.down>ul.problem_list li:last-child{
	border-bottom: 0px;
}
.article_common_right>.down>ul.problem_list li>.problem{
    font-size: 14px;
    color: #999;
    margin-bottom: 15px;
}
.article_common_right>.down>ul.problem_list li>.triangle{
    vertical-align: bottom;
    margin-left: 20px;
    display: block;
}
.article_common_right>.down>ul.problem_list li>.answer{
    font-size: 14px;
    color: #666;
    padding: 15px;
    background-color: #f2f5f8;
    margin-bottom: 20px;
    line-height: 25px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}